[Wine] Ubuntu packages for 0.9.18 and .19 broken?

Gavin Hamill gdh at acentral.co.uk
Wed Aug 16 04:37:45 CDT 2006

On Tue, 15 Aug 2006 14:22:34 -0700
"Osho GG" <oshogg at gmail.com> wrote:

> I have been having similar page fault errors as well with newer wine
> versions. So, I am stuck now at 0.9.17. Could this possibly have
> something to do with the proprietory graphics driver (I am using
> fglrx)? I recall a while ago that picasa (Google's software which uses
> wine) didn't work under fglrx but worked fine under X.org's
> open-source drivers.

An interesting idea, but I think a red herring...

I happen to have almost exactly the same model + spec of machine at home
and at work, both on dapper, both with the same Ubuntu kernel/fglrx
kernel module/xorg driver.. yet the Wine results yield differently :(

My work box has an X600 whilst home has an X300, although I fail to
see how this could possibly make any difference to wine running
'wineprefixcreate' :)

I'd love to test using the native free X 'ati' driver but it simply
fails to function on my card - I have to use the binary warez one. Hm I
suppose vesa might be an option.. maybe worth a go next time I can
reboot... too many open terminals at the moment (and 'screen' is clumsy)


More information about the wine-users mailing list